-- Revert gis-sc_vlci:v_migrations/1582.cdm_ciutat-borrar-bicis-coches-datos-anomalos from pg

BEGIN;

INSERT INTO trafico_any_keyperformanceindicator (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,calculationperiod_md,diasemana,diasemana_md,kpivalue,kpivalue_md,tramo,tramo_md,"name",name_md,measureunitcas,measureunitcas_md,measureunitval,measureunitval_md,nameshort,nameshort_md) VALUES
	 ('2022-05-09 07:39:57.128','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-05-08','[]','D','[]',2,'[]','Navarro Reverter','[]','Navarro Reverter','[]','Bicicletas','[]','Bicicletes','[]',NULL,NULL),
	 ('2022-03-21 04:14:05.8','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-03-20','[]','D','[]',31,'[]','Navarro Reverter','[]','Navarro Reverter','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-05-02 03:14:05.34','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Anillo','2022-05-01','[]','D','[]',47,'[]','Carrer Colon','[]','Carrer Colon','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2021-11-13 03:28:10.38','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-11-12','[]','V','[]',11515,'[]','Av. Dr. Peset Aleixandre [Entre Joan XXIII i Camí de Moncada]','[]','Av. Dr. Peset Aleixandre','[]','Vehiculos',NULL,'Vehicles',NULL,'Dr. Peset Aleixandre',NULL),
	 ('2022-04-17 03:14:06.276','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-04-16','[]','S','[]',1,'[]','Carrer Alacant','[]','Carrer Alacant','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-05-02 03:14:06.47','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Anillo','2022-05-01','[]','D','[]',15,'[]','Plaça Tetuan','[]','Plaça Tetuan','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-05-02 03:14:06.105','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-05-01','[]','D','[]',44,'[]','Navarro Reverter','[]','Navarro Reverter','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2021-12-12 04:14:05.522','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2021-12-11','[]','S','[]',2,'[]','Navarro Reverter','[]','Navarro Reverter','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2021-11-13 03:28:10.464','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-11-12','[]','V','[]',9459,'[]','Gran Via de Ferran el Catòlic [Entre Àngel Guimerà i Passeig de la Petxina]','[]','Gran Via de Ferran el Catòlic','[]','Vehiculos',NULL,'Vehicles',NULL,'Ferran el Catòlic',NULL),
	 ('2021-11-13 04:14:04.949','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2021-11-12','[]','V','[]',626,'[]','Pont de fusta','[]','Pont de fusta','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-05-06 03:14:05.456','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-05-05','[]','J','[]',1,'[]','Navarro Reverter','[]','Navarro Reverter','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-02-07 06:39:57.83','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-02-06','[]','D','[]',2,'[]','Pont de fusta','[]','Pont de fusta','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2021-11-13 03:28:10.3','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-11-12','[]','V','[]',7674,'[]','Av. Blasco Ibáñez [Entre Doctor Moliner i Av. Aragó]','[]','Av. Blasco Ibáñez','[]','Vehiculos',NULL,'Vehicles',NULL,'Blasco Ibáñez',NULL),
	 ('2022-03-21 04:14:05.728','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Anillo','2022-03-20','[]','D','[]',32,'[]','Plaça Tetuan','[]','Plaça Tetuan','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-05-10 07:08:29.722','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-05-09','[]','L','[]',2,'[]','Navarro Reverter','[]','Navarro Reverter','[]','Bicicletas','[]','Bicicletes','[]',NULL,NULL),
	 ('2021-11-13 04:14:05.21','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2021-11-12','[]','V','[]',330,'[]','Pont del real','[]','Pont del real','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-04-16 03:14:06.76','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-04-15','[]','V','[]',23,'[]','Carrer Alacant','[]','Carrer Alacant','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-05-09 07:26:21.516','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-05-07','[]','S','[]',2,'[]','Navarro Reverter','[]','Navarro Reverter','[]','Bicicletas','[]','Bicicletes','[]',NULL,NULL),
	 ('2022-02-06 04:14:11.642','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-02-05','[]','S','[]',44,'[]','Pont de fusta','[]','Pont de fusta','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-04-18 03:14:06.274','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-04-17','[]','D','[]',2,'[]','Carrer Alacant','[]','Carrer Alacant','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-05-02 03:14:06.148','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-05-01','[]','D','[]',36,'[]','Pont de fusta','[]','Pont de fusta','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2021-04-19 00:00:14.336','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2021-04-18','[]','D','[]',204,'[]','Pont de fusta','[]','Pont de fusta','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2021-11-13 03:28:10.536','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-11-12','[]','V','[]',8099,'[]','Av. de Peris i Valero [Entre Ausiàs March i Sapadors]','[]','Av. de Peris i Valero','[]','Vehiculos',NULL,'Vehicles',NULL,'Peris i Valero',NULL),
	 ('2022-03-21 04:14:05.921','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-03-20','[]','D','[]',20,'[]','Pont del real','[]','Pont del real','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2021-11-13 03:28:10.416','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-11-12','[]','V','[]',12832,'[]','Av. de Giorgeta [Entre Sant Vicent i Jesús]','[]','Av. de Giorgeta','[]','Vehiculos',NULL,'Vehicles',NULL,'Giorgeta',NULL),
	 ('2022-03-21 04:14:05.826','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-03-20','[]','D','[]',58,'[]','Pont de fusta','[]','Pont de fusta','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2023-02-06 04:14:05.635','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2023-02-05','[]','D','[]',0,'[]','Carrer Alacant','[]','Carrer Alacant','[]','Bicicletas','[]','Bicicletes','[]',NULL,NULL),
	 ('2023-02-05 04:14:05.75','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2023-02-04','[]','S','[]',212,'[]','Carrer Alacant','[]','Carrer Alacant','[]','Bicicletas','[]','Bicicletes','[]',NULL,NULL),
	 ('2022-04-17 03:14:06.327','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-04-16','[]','S','[]',2,'[]','Carrer Russafa','[]','Carrer Russafa','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-04-16 03:14:06.165','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-04-15','[]','V','[]',78,'[]','Carrer Russafa','[]','Carrer Russafa','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-03-21 04:14:05.611','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Anillo','2022-03-20','[]','D','[]',38,'[]','Comte de Trénor – Pont de fusta','[]','Comte de Trénor – Pont de fusta','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-05-05 04:28:49.737','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-05-04','[]','X','[]',2,'[]','Navarro Reverter','[]','Navarro Reverter','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2021-11-13 04:14:04.987','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2021-11-12','[]','V','[]',774,'[]','Pont de les arts','[]','Pont de les arts','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2021-11-13 04:14:05.54','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2021-11-12','[]','V','[]',658,'[]','Carrer Alacant','[]','Carrer Alacant','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-05-09 07:20:12.725','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-05-06','[]','V','[]',2,'[]','Navarro Reverter','[]','Navarro Reverter','[]','Bicicletas','[]','Bicicletes','[]',NULL,NULL),
	 ('2022-05-02 03:14:06.264','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-05-01','[]','D','[]',25,'[]','Pont del real','[]','Pont del real','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2021-12-13 04:14:06.62','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2021-12-12','[]','D','[]',2,'[]','Navarro Reverter','[]','Navarro Reverter','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2021-11-13 04:14:04.906','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2021-11-12','[]','V','[]',543,'[]','Navarro Reverter','[]','Navarro Reverter','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-05-02 03:14:05.123','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Anillo','2022-05-01','[]','D','[]',43,'[]','Comte de Trénor – Pont de fusta','[]','Comte de Trénor – Pont de fusta','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-03-21 04:14:05.149','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Anillo','2022-03-20','[]','D','[]',43,'[]','Carrer Colon','[]','Carrer Colon','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2021-11-13 04:14:05.89','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2021-11-12','[]','V','[]',573,'[]','Carrer Russafa','[]','Carrer Russafa','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2022-04-18 03:14:06.378','/trafico','KeyPerformanceIndicator','Kpi-Trafico-Bicicletas-Accesos-Anillo','2022-04-17','[]','D','[]',3,'[]','Carrer Russafa','[]','Carrer Russafa','[]','Bicicletas',NULL,'Bicicletes',NULL,NULL,NULL),
	 ('2021-11-13 03:28:10.495','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-11-12','[]','V','[]',12302,'[]','Gran Via del Marqués del Túria [Entre Pont d´Aragó i Hernan Cortés]','[]','Gran Via del Marqués del Túria','[]','Vehiculos',NULL,'Vehicles',NULL,'Marqués del Túria',NULL);

COMMIT;
